profile=gpu-hq

# 2019-12
vo=direct3d
hwdec=cuda
fs

# 2020-12
vo=gpu
fs=no
window-maximized=yes

cursor-autohide=1000
keep-open=yes
osd-bar=no
volume=80
volume-max=200
#vf=fps=100

# srt
sub-font-size=52
sub-blur=0.2
sub-border-color=0.0/0.0/0.0/1.0
sub-border-size=3.0
sub-color=1.0/1.0/1.0/1.0
sub-margin-x=100
sub-margin-y=50
sub-shadow-color=0.0/0.0/0.0/0.25
sub-shadow-offset=0
sub-auto=fuzzy

# screenshots
screenshot-format=png
screenshot-png-compression=9
screenshot-template="%f-%wH.%wM.%wS.%wT"

# deband
deband=no
deband-iterations=4
deband-threshold=48
deband-range=16
deband-grain=48

# interp
interpolation=no
video-sync=display-resample
tscale=mitchell
